Skip to content
Browse files

Hanna v0.1.5

  • Loading branch information...
1 parent dfe0298 commit f75077a3c85bb65e063f40a47774d9d30ca86e29 @mislav committed
Showing with 5 additions and 5 deletions.
  1. +1 −1 Rakefile
  2. +4 −4 hanna.gemspec
View
2 Rakefile
@@ -2,7 +2,7 @@ require 'echoe'
require 'lib/hanna/rdoc_version'
Echoe.new('hanna') do |p|
- p.version = '0.1.4'
+ p.version = '0.1.5'
p.summary = "An RDoc template that rocks"
p.description = "Hanna is an RDoc template that scales. It's implemented in Haml, making its source clean and maintainable. It's built with simplicity, beauty and ease of browsing in mind."
View
8 hanna.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{hanna}
- s.version = "0.1.4"
+ s.version = "0.1.5"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["Mislav Marohni\304\207"]
@@ -26,18 +26,18 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rdoc>, ["~> 2.2.0"])
- s.add_runtime_dependency(%q<haml>, ["~> 2.0"])
+ s.add_runtime_dependency(%q<haml>, ["~> 2.0.4"])
s.add_runtime_dependency(%q<rake>, ["~> 0.8.2"])
s.add_development_dependency(%q<echoe>, [">= 0"])
else
s.add_dependency(%q<rdoc>, ["~> 2.2.0"])
- s.add_dependency(%q<haml>, ["~> 2.0"])
+ s.add_dependency(%q<haml>, ["~> 2.0.4"])
s.add_dependency(%q<rake>, ["~> 0.8.2"])
s.add_dependency(%q<echoe>, [">= 0"])
end
else
s.add_dependency(%q<rdoc>, ["~> 2.2.0"])
- s.add_dependency(%q<haml>, ["~> 2.0"])
+ s.add_dependency(%q<haml>, ["~> 2.0.4"])
s.add_dependency(%q<rake>, ["~> 0.8.2"])
s.add_dependency(%q<echoe>, [">= 0"])
end

0 comments on commit f75077a

Please sign in to comment.
Something went wrong with that request. Please try again.